Subject: Re:
From: Eman Sharafeldein <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 7 Jan 2016 17:31:16 +0530 (IST)

Thank you Mr Saurabh 

From: "Pritish Nandi" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Eman Sharafeldein" <[email-masked]>, "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, January 6, 2016 2:34:17 AM 
Subject: Re: 

Hi Sir, 

Everyday we send somebody to accompany Eman when her shift gets over however the only issue is that the guard marks it as a break and it takes 20-25 mins approx to drop her. 
Would request you to advise if this can be marked as drop rather then break so that it does not create demotivation amongts the guys. 

Regards, 
Pritish 

From: "Saurabh Dadu" <[email-masked]> 
To: "Eman Sharafeldein" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, January 6, 2016 2:28:16 AM 
Subject: Re: 

Eman 

You can ask any of your colleagues who wants to take a break at the time you wish to leave to accompany you. If you have trouble let me know and I will sort it out. 

Sent from my iPhone 

On 05-Jan-2016, at 3:40 PM, Eman Sharafeldein < [email-masked] > wrote: 

Hello, 

I would like to request you to ask one of my colleague from night shift to company me because I can not go home alone with the driver. Please arrange for someone to always be available with me when I leave. 

Regards, 
Eman